# CompletionCreateParamsResponseFormatText


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `type`             | *Literal["text"]*  | :heavy_check_mark: | N/A                |